/* Media Queries: Tablet */
/* landing page*/
#landing .text-section h1 {
    font-size: 12rem;
}

br {
    display: block;
}

.floating-text:nth-child(4) {
    top: 28%;
}

.floating-text:nth-child(2) {
    top: 5%;
    font-size: 1.6rem !important;
}

/* Gallery */
.image-frame {
    flex-direction: column;
}

.navigation-icons {
    flex-direction: row;
    overflow-x: scroll;
    width: 80%;
}

/* Fees Structure */
#fees-structure {
    flex-direction: column;
}

.showTemplate select {
    min-width: 25vw;
}

.mobile-btns {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
    justify-content: space-between;
    width: 90%;
    margin: auto;
    padding-bottom: 2rem;
}

.mobile-btns #class {
    padding: 1rem;
    outline: none;
    border: none;
    font-size: 1.5rem;
    background-color: white;
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.mobile-btns #fetch {
    padding: 1rem;
    border-radius: 5px;
    outline: none;
    background-color: black;
    color: white;
    font-size: 1.8rem;
    font-family: 'Google Sans', sans-serif;
    font-weight: 600;
}

#class-nav-list {
    display: none;
}

.class-choose {
    border-radius: 10px;
}

.showTemplate {
    border-radius: 10px;
}

/* Testimonials */
#Testimonials h2 {
    width: 50rem;
}

#Testimonials .beggining-text {
    width: 50rem;
}

.feedback-container {
    grid-template-columns: 1fr 1fr !important;
}

/* Footer */
#footer {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

/* Coming Soon */

.coming-soon-heading {
    font-size: 7rem;
}